FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 06-07-2011, 10:19 PM
JD
 
Default Firefox cannot play video on spaceweather.com

Browsing to
http://spaceweather.com/swpod2011/07jun11/mflare.mov?PHPSESSID=bdiqboljdoal4e0n4qhm7unb01
I get Error banner that FF pops up says it needs quicktime demuxer.
When I click on search in the banner, it comes up with
"Gstreamer plugins with good code and license"
gstreamer-plugins-good-0.10.25-1.fc14.i686

However, I already DO have it:
$ rpm -q gstreamer-plugins-good
gstreamer-plugins-good-0.10.26-1.fc14.i686

So, what's wrong with FF???
It is version:
firefox-3.6.17-1.fc14.i686

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 06-07-2011, 10:32 PM
fred smith
 
Default Firefox cannot play video on spaceweather.com

On Tue, Jun 07, 2011 at 03:19:45PM -0700, JD wrote:
> Browsing to
> http://spaceweather.com/swpod2011/07jun11/mflare.mov?PHPSESSID=bdiqboljdoal4e0n4qhm7unb01
> I get Error banner that FF pops up says it needs quicktime demuxer.
> When I click on search in the banner, it comes up with
> "Gstreamer plugins with good code and license"
> gstreamer-plugins-good-0.10.25-1.fc14.i686
>
> However, I already DO have it:
> $ rpm -q gstreamer-plugins-good
> gstreamer-plugins-good-0.10.26-1.fc14.i686
>
> So, what's wrong with FF???
> It is version:
> firefox-3.6.17-1.fc14.i686
>

that video plays fine for me. Centos 3.6, Firefox 4. Firefox uses
mplayer to play quicktimes.

what does "aboutlugins" in firefox tell you?

here's what mine says:

QuickTime Plug-in 7.4.5

File: mplayerplug-in-qt.so
Version:
mplayerplug-in 3.55

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
JavaScript Enabled and Using GTK2 Widgets

yum list installed | grep reports:

mplayer.i386 1.0-0.46.svn20100703.el5.rf installed
mplayer-codecs.i386 3:20061022-1 installed
mplayer-codecs-extra.i386 3:20061022-1 installed
mplayer-common.i386 1.0-0.46.svn20100703.el5.rf installed
mplayer-fonts.noarch 1.1-3.0.rf installed
mplayerplug-in.i386 3.55-1.el5.rf installed




> --
> users mailing list
> users@lists.fedoraproject.org
> To unsubscribe or change subscription options:
> https://admin.fedoraproject.org/mailman/listinfo/users
> Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines

--
---- Fred Smith -- fredex@fcshome.stoneham.ma.us -----------------------------
"For him who is able to keep you from falling and to present you before his
glorious presence without fault and with great joy--to the only God our Savior
be glory, majesty, power and authority, through Jesus Christ our Lord, before
all ages, now and forevermore! Amen."
----------------------------- Jude 1:24,25 (niv) -----------------------------
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 06-07-2011, 11:29 PM
JD
 
Default Firefox cannot play video on spaceweather.com

On 06/07/2011 03:32 PM, fred smith wrote:
> On Tue, Jun 07, 2011 at 03:19:45PM -0700, JD wrote:
>> Browsing to
>> http://spaceweather.com/swpod2011/07jun11/mflare.mov?PHPSESSID=bdiqboljdoal4e0n4qhm7unb01
>> I get Error banner that FF pops up says it needs quicktime demuxer.
>> When I click on search in the banner, it comes up with
>> "Gstreamer plugins with good code and license"
>> gstreamer-plugins-good-0.10.25-1.fc14.i686
>>
>> However, I already DO have it:
>> $ rpm -q gstreamer-plugins-good
>> gstreamer-plugins-good-0.10.26-1.fc14.i686
>>
>> So, what's wrong with FF???
>> It is version:
>> firefox-3.6.17-1.fc14.i686
>>
> that video plays fine for me. Centos 3.6, Firefox 4. Firefox uses
> mplayer to play quicktimes.
>
> what does "aboutlugins" in firefox tell you?
>
> here's what mine says:
>
> QuickTime Plug-in 7.4.5
>
> File: mplayerplug-in-qt.so
> Version:
> mplayerplug-in 3.55
>
> Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
> JavaScript Enabled and Using GTK2 Widgets
>
> yum list installed | grep reports:
>
> mplayer.i386 1.0-0.46.svn20100703.el5.rf installed
> mplayer-codecs.i386 3:20061022-1 installed
> mplayer-codecs-extra.i386 3:20061022-1 installed
> mplayer-common.i386 1.0-0.46.svn20100703.el5.rf installed
> mplayer-fonts.noarch 1.1-3.0.rf installed
> mplayerplug-in.i386 3.55-1.el5.rf installed
>
>
>
>
>> --
>> users mailing list
>> users@lists.fedoraproject.org
>> To unsubscribe or change subscription options:
>> https://admin.fedoraproject.org/mailman/listinfo/users
>> Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
This is all that I see which is related to quicktime.
There are many other plugins reported for other media.


$ yum list installed 'mplayer*'
Loaded plugins: auto-update-debuginfo, langpacks, presto, priorities,
refresh-
: packagekit
Adding en_US to language list
Installed Packages
mplayer.i686 4:1.0-82_snap20110414.fc14 @atrpms
mplayer-fonts.noarch 4:1.0-7.at @atrpms
mplayer-skins.noarch 4:1.0-16 @atrpms

atrpms does not break it down to codecs, common and mplayerplugin.
all, except fonts and skins, are bundled with mplayer install.


QuickTime Plug-in 7.6.6

File: libtotem-narrowspace-plugin.so
Version:
The Totem <http://www.gnome.org/projects/totem/> 2.32.0 plugin
handles video and audio streams.

MIME Type Description Suffixes Enabled
video/quicktime QuickTime Movie mov Yes
video/mp4 MPEG-4 video mp4 Yes
image/x-macpaint MacPaint Image pntg Yes
image/x-quicktime Macintosh Quickdraw/PICT drawing pict, pict1,
pict2 Yes
video/x-m4v MPEG-4 video m4v Yes


MozPlugger 1.14.2 handles QuickTime and Windows Media Player Plugin

File: mozplugger.so
Version: 1.14.2
MozPlugger version 1.14.2, maintained by Louis Bavoil and Peter
Leese, a fork of plugger written by Fredrik Hübinette.
For documentation on how to configure mozplugger, check the man
page. (type man mozplugger)
Configuration file: /etc/mozpluggerrc
Helper binary: mozplugger-helper
Controller binary: mozplugger-controller
Link launcher binary: mozplugger-linker

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 

Thread Tools




All times are GMT. The time now is 01:36 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright İ2007 - 2008, www.linux-archive.org